<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'de_du', version '4.1'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choicegroupoptions_help'] = 'Trage hier die einzelnen Optionen ein, zwischen denen sich die Teilnehmer/innen entscheiden können.

Die Liste auf der linken Seite zeigt alle verfügbaren Gruppen und Gruppierungen an. Um eine oder mehrere Gruppen hinzuzufügen, wähle diese in der Liste aus und klicke auf "Hinzufügen". Um alle Gruppen einer Gruppierung hinzuzufügen, wähle die Gruppierung aus und klicke auf "Hinzufügen".

Die ausgewählten Gruppen erscheinen in der Liste auf der rechten Seite.

Um Gruppen aus der Auswahl zu entfernen, wähle diese in der Liste auf der rechten Seite aus und klicke auf "Entfernen".';
$string['choicegroupsaved'] = 'Deine Auswahl wurde gespeichert.';
$string['havetologin'] = 'Du musst dich anmelden, um die Wahl durchführen zu können.';
